Lucas Nussbaum wrote:
> Note that Freeradius has a exception for OpenSSL in src/LICENSE.openssl.

Ah, that's pretty recent, thanks for pointing it out. I look forward to 
an EAP-capable freeradius out of the box.

> Ruby doesn't AFAICS.

Has it been requested?
-- 
Posted via http://www.ruby-forum.com/.